@charset "utf-8";
/* CSS Document */

#vidbox {
	width:604px;
	height:364px;
	border: 1px solid #b5c6dc;
	background: url(/assets/images/htv/bg_vidbox.jpg) top left repeat-x;
}

.tipsy { margin-left:37px; padding: 5px; font-size: 10px; font-family:Arial, Helvetica, sans-serif; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(/assets/images/htv/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }


#vidTitle {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:16px;
	margin: 0 0 0 87px;
}

#shareBtns {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 5px 0 0 87px;
}